{
  "headers": {
    "via": "http/2 edgeproxy-h",
    "last-modified": "Wed, 24 Aug 2022 21:03:22 GMT",
    "access-control-allow-origin": "*",
    "content-length": "3775",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 15 Sep 2022 10:09:38 GMT",
    "server": "deno/gcp-us-west1",
    "accept-ranges": "bytes",
    "etag": "\"9f82c8fad3fe6998b9eec12556e6d88e\"",
    "x-amz-cf-id": "n9wOhWeFteMHEIpuCq0Z9AYCUCyDGwOqZrXAuviZAdWT2WPggtNvqQ==",
    "x-amz-cf-pop": "SEA73-P3",
    "content-security-policy": "default-src 'none'; style-src 'unsafe-inline'; sandbox",
    "age": "16258118",
    "x-amz-version-id": "gHFtPf.6ejR.TER12J_1loFLOmnfYfMb",
    "x-amz-replication-status": "FAILED",
    "vary": "Accept-Encoding, Origin",
    "cache-control": "public, max-age=31536000, immutable",
    "x-cache": "Hit from cloudfront"
  },
  "url": "https://deno.land/std@0.153.0/path/_util.ts",
  "now": {
    "secs_since_epoch": 1679494695,
    "nanos_since_epoch": 869567029
  }
}